/*
 Theme Name:   Nibia
 Template:     shopper
 Text Domain:  shopper
*/
@import url("../shopper/style.css");

.shopper-myacc-cart, 
.xcustom-product-search,
.shopper-product-section .section-title,
.shopper-myacc-cart,
.woocommerce-tabs,
.woocommerce-ordering,
.related.products,
.home .entry-header h1.entry-title
 {
	display: none !important;
}

.woocommerce-tabs .panel {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-top: 0;
}

.page-template-tpl-page-homepage .entry-content, .page-template-tpl-page-homepage .entry-header {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.left-sidebar .content-area {
	width: 100%;
	float: none;
	margin-right: 0;
}

.site-header .custom-product-search {
    float: right;
}